Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
hatesale

Thiết lập giá trị cho DIMSPACE

Các bài được khuyến nghị

hatesale    1

Em chào các bác !!!!

Em thường phải căn chỉnh dãn đều các hàng DIM, từ CAD 2008 là có lệnh " dimspace ", tuy nhiên

Các bác cho em hỏi là có cách nào để thay đổi giá trị mặc định của Dimspace ( 2*chiều cao text dim ) không ạ. Hoặc các bác viết cho e cái Lisp để thiết lập giá trị DIMSPACE. 

Em cảm ơn các bác  :)  :)  :)  :)  :)

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tr.CongSon    41

Mình cũng mới tập tành lisp
hi vọng đúng ý bạn

(defun c:dsp (/ dbase dsp)
(redraw (setq dbase (car (entsel"\nSelect Base Dimension: "))) 3)
(setq dsp (ssget '((0 . "DIMENSION"))))
(command "dimspace" dbase dsp "" (* (getvar "dimtxt") 2))
(redraw dbase 4)
)

 

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×